@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:"Microsoft Yahei";font-size:14px;}
.main{
    width: 1000px;
    margin: 0 auto;
}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:20;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}


/*banner*/
.zg_banner{background: url("../images/zg_banner.jpg") no-repeat center top;height:678px;}
.zg_ban{background: url("../images/zg_ban.jpg") no-repeat center top;height:678px;position: relative;}
.zg_ban1{background: url("../images/zg_ban1.png") no-repeat left top;width: 513px;height: 390px;position: absolute;left: 241px;top:36px;}
.zg_ban2{background: url("../images/zg_ban2.png") no-repeat left top;width: 356px;height: 104px;position: absolute;left: 148px;top:423px;z-index: 1}
.zg_ban3{background: url("../images/zg_ban3.png") no-repeat left top;width: 461px;height: 142px;position: absolute;left: 373px;top:407px;}




.zg_content1{background: url("../images/zg_con1.jpg") no-repeat center top;height: 722px;}
.zg_con1{padding-top: 65px;}
.main1-tit{
    font:bold 36px/86px "Microsoft Yahei";
    text-align: center; text-indent: 30px;
    background: url(../images/h2-bg.png) no-repeat center top;
}
.main1-cont{width: 1000px; height: 551px;background: url(../images/m1-cont-bg.png) no-repeat center;;
    margin-top: 38px; overflow: hidden;
}   
.main1-cont-p{ width: 1000px; height: 227px; background: url(../images/m1-cont-p.png) no-repeat center top; margin-top: 75px;
}
.main1-cont-p p{width: 765px;font-size: 16px;line-height: 32px; color: #333;padding: 52px 0 0 120px;
}
.main1-cont-b1{height: 38px;margin: 0 auto;overflow: hidden;
	background: url(../images/m1-cont-b.png) no-repeat top center ; margin-top: 5px; 
}
.main1-cont-b1 b{display: block; font-size: 30px; line-height: 30px; color: #333333; text-align: center; margin-top: 4px;
}
.main1-cont-c{
    width: 810px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 35px;
}
.main1-cont-c a{
    display: block;
    width: 70px;
    height: 50px;
    background: url(../images/m1-cont-a1.png) no-repeat center top;
    font-size: 16px;
    line-height: 16px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    padding-top: 14px;
    margin-left: 10px;
    float: left;   
} 
.main1-cont-c a:hover{
    background: url(../images/m1-cont-a2.png) no-repeat center top;
}
.main1-cont-c .a1{
    width: 110px;
    height: 50px;
    background: url(../images/m1-cont-a3.png) no-repeat center top;    
}
.main1-cont-c .a1{
    width: 110px;
    height: 50px;
    background: url(../images/m1-cont-a3.png) no-repeat center top;    
}
.main1-cont-c .a1:hover{
    background: url(../images/m1-cont-a4.png) no-repeat center top;
}



.zg_content2{background: url("../images/zg_con2.jpg") no-repeat center top;height: 1496px}
.zg_con2{padding-top: 125px;}
.main2-tit{
    font:bold 36px/86px "Microsoft Yahei";
    text-align: center; text-indent: -30px; color: #fff;
    background: url(../images/h2-2.png) no-repeat center top;
}

.con5oul li{border-radius: 10px;width: 1000px;padding-bottom: 20px;background: #fff;margin-top: 32px;}
.con5ouloli1{border-bottom: 6px solid #a4ceff}
.zg_con5di1{background:url("../images/zg_bg49.png") no-repeat left top;width: 82px;height: 75px;text-align: center;color:#fff;font:22px/26px "Microsoft YaHei";padding-top: 20px;}
.zg_con5di1{margin-left: 24px;margin-top: -12px;}
.zg_con5di3{padding: 29px 0 0 33px;}
.zg_con5di2{width: 610px;margin-left: 22px;padding-top: 37px;}
.zg_con5di2p1{font: 18px/32px "Microsoft YaHei";color: #666;}
.zg_con5di2p2{font: 18px/32px "Microsoft YaHei";color: #333;}
.zg_con5di2p2 span{color: #f14545;font-size: 20px;}
.zg_con5di2p1 span{font-size: 20px; color: #f14545;}

.con5ouloli2{border-bottom: 6px solid #ffdbb9}

.main4-cont{
    width: 1000px; height: 632px; margin: 0 auto; overflow: hidden;
    margin-top:42px;  background: url(../images/m10.png) no-repeat center top;
    position: relative;
}
.main4-cont h4{
	font: bold 20px/35px "Microsoft Yahei"; padding-top: 22px; text-align: center;
}
.main4-cont p{
	text-align: center;  font: normal 18px/24px "Microsoft Yahei";  color: #3093ff; margin-top: 30px;
}
.main1-cont-b{height: 38px;margin: 0 auto;overflow: hidden;
	background: url(../images/m1-cont-b1.png) no-repeat top center ; margin-top: 60px;
}
.main1-cont-b b{display: block; font-size: 30px; line-height: 30px; color: #333333; text-align: center; margin-top: 4px;
}

.main1-cont-a{
	border:1px dashed #8d2713 ;border-radius:30px; width: 810px; height: auto; margin: 0 auto; overflow: hidden;
	margin-top: 25px;
}
.thi_bd{margin:0 0 0 67px; width:360px; float:left;}
.thi_bd li{width:100%;margin-bottom:10px; clear:both;}
.thi_bd li p{font:18px/30px 'Microsoft Yahei';color:#8d2713;margin-top:15px; text-align: left;}
.thi_bd li span{font:18px/45px 'Microsoft Yahei';color:#8d2713;display:inline-block;float:left;margin-right:20px;}
.thi_bd li input{width:196px;display:inline-block;height:45px;border:0;background:url(../images/srk.png) no-repeat center top;text-indent:12px; outline: none;}
.thi_bd li select{width:196px;display:inline-block;height:45px;border:0;background:url(../images/srk.png) no-repeat center top;text-indent:12px; outline: none;}
.thi_bd li input.last{background:#fe960f;border:5px solid #fff0a3;border-radius:8px;font:22px/35px 'Microsoft Yahei';color:#8d2713; margin:auto;width:252px; cursor: pointer;}
.thi_bd form{
	padding-top: 50px;
}


.main3-bg{
    width: 100%;
    height: auto;
    background: url(../images/m1-bg.jpg) no-repeat center top;
}
.main3{
    width: 1000px;
    height: auto; padding-top: 50px;
    margin: 0 auto;
    overflow: hidden;
}
.main3-tit{
    font:bold 36px/86px 'Microsoft Yahei';
    text-align: center;
    background: url(../images/h2-bg.png) no-repeat center top;
}
.main3-cont{
    width: 1000px;
    height: auto;
	/*background: url(../images/m1-cont-bg.png) repeat-y;*/
    margin-top: 38px;
    overflow: hidden;
}  
.main-top{
    width: 1000px;
	background: url(../images/m1-cont-bg_01.png) no-repeat top center;
  padding-top: 20px;
} 

.main-cen{
   width: 1000px;
    height: auto;
	background: url(../images/m1-cont-bg_02.png) repeat-y  center;
	padding-top:20px;
}
.main-bot{
  width: 1000px;
	height:198px;
	margin:0 auto;
	background: url(../images/m1-cont-bg_03.png) no-repeat center -80px;
}

.main3-cont-p{
    width: 1000px;
    height: 117px;
    background: url(../images/m1-cont-p.png) no-repeat center ;
    margin-top: 30px;
}

.main3-cont-p p{
    width: 765px;
    font-size: 16px;
    line-height: 32px;
    color: #333;
    padding: 22px 0 0 120px;
}
.main3-cont-b{
    height: 38px;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/m1-cont-b.png) no-repeat top center ;
    margin-top: 30px;
}
.main3-cont-b b{
    display: block;
    font-size: 30px;
    line-height: 30px;
    color: #333333;
    text-align: center;
    margin-top: 4px;
}

.dishin{
	margin: 30px 0px 10px 50px;
}

.dishin li{
	width: 56px;
    height: 36px;
    line-height: 36px;
    border-radius:5px;
    cursor: pointer;
    float: left;
}
.dishin li{
	float: left;
	margin-right: 10px;
    color: #484848;
    text-align: center; margin-bottom: 10px;
    font-size: 16px;
    font-family: "microsoft yahei";
    background: #edede9;
}
.conn{
	display: none;
}
.oo{
	color: #FFFFFF !important;
	background: #ffa853 !important;
}
.jzlx{
	color: #FFFFFD;
	font-size: 25px;
	text-align: center;
	margin: 20px 0px;
	font-family: "microsoft yahei";
}
.con2{
	display: none;
}
.sev22{
	display: none;
}
.sev22 p{
	color: #FFFFFF;
	font-size: 20px;
	height: 50px;
	line-height: 60px;
	margin-left: 20px;
	font-family: "microsoft yahei";
}


.conn table{ width:906px; height:auto; margin:10px auto 0; border:1px solid #483936; border-collapse:collapse;}
.conn table th{ color:#fff; font:bold 16px/42px 'Microsoft Yahei'; background:#ffa853; text-align:center;border:1px solid #483936; border-collapse:collapse; }
.conn table td{ color:#000000; background:#ffffff; font:normal 16px/24px 'Microsoft Yahei'; text-align:center;border:1px solid #483936; border-collapse:collapse; padding:6px 5px;}


/*右侧qq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)

  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:510px;height:128px;padding:0px 10px 0px 0px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_text{position: absolute;left: 1px;top: 1px;padding-top: 26px;height: 78px;width: 104px;font:normal 18px/22px 'Microsoft Yahei';color:#591f0b;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fee240;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}

.addr{width:1000px;position:relative; margin: -30px auto 0;}
.addr dl{width:1000px;}
.addr dt{padding:0 9px;height: 32px;float:left;font:normal 18px/32px 'Microsoft Yahei';color:#000;cursor:pointer;white-space: nowrap;border-radius:6px;}
.addr dt.up{background:#ffe240;color:#591f0b;}
.addr dd{width:1000px;position:absolute;left:10px;top:50px;display:none;font:normal 18px/32px 'Microsoft Yahei';color:#000;letter-spacing: 1px;}




/*foot*/
.mainbg{width:100%;min-width:1000px;background-position: center 0;background-repeat: no-repeat;position: relative;}
.footer{height:160px;background:#333;}
.footer_con{width:1000px;color:#fcfcfc;padding-top:40px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}
